none
IE 8无法使用工商银行的网上银行,对吧? RRS feed

  • 问题

  • 使用工商银行的网上银行,对吧?

    就是不能使用U盾在网上支付,也不能正常使用支付宝之类的东西。

    是不是?


    本人现在使用Windows Server 2003, CentOS Linux 5.2, Windows XP, VirtualBox 2.1.4, Visual Studio 2005, Eclipse 3.2, Microsoft.NET Framework 2.0 SP2, C# 2.0, SQL Server 2000, MySQL 5.0, FireBird 2.1.1, PHP 5.2.4, Office 2007和OpenOffice 3.0.
    2009年3月20日 4:14

答案

  • 那些东西应该是ActiveX实现的,如果启用了,应该是可以使用的。从技术的角度上讲,应该是兼容的,具体没有测试,因为不使用网银
    孟宪会
    • 已标记为答案 dvdvip 2009年3月21日 4:03
    2009年3月20日 4:43
    版主
  • 工行的网银没有用过。但是支付宝是可以的。

    • 已标记为答案 dvdvip 2009年3月21日 4:03
    2009年3月21日 2:24
    版主

全部回复

  • 那些东西应该是ActiveX实现的,如果启用了,应该是可以使用的。从技术的角度上讲,应该是兼容的,具体没有测试,因为不使用网银
    孟宪会
    • 已标记为答案 dvdvip 2009年3月21日 4:03
    2009年3月20日 4:43
    版主
  • 工行的网银没有用过。但是支付宝是可以的。

    • 已标记为答案 dvdvip 2009年3月21日 4:03
    2009年3月21日 2:24
    版主
  • 我暂时不打算直接使用IE 8了。只用来测试网站。

    等它出个什么SP2后再说。现在用IE 6+TheWorld浏览器,感觉也不错。


    本人现在使用Windows Server 2003, CentOS Linux 5.2, Windows XP, VirtualBox 2.1.4, Visual Studio 2005, Eclipse 3.2, Microsoft.NET Framework 2.0 SP2, C# 2.0, SQL Server 2000, MySQL 5.0, FireBird 2.1.1, PHP 5.2.4, Office 2007,OpenOffice 3.0和永中Office2009.
    • 已建议为答案 漪翥 2009年4月12日 18:18
    2009年3月21日 4:12
  • 试过 整体在速度上有余IE7,可在ActiveX上有兼容问题,试用农行证书无效。
    2009年4月12日 18:21
  • 漪翥果然是实战派.

    漪翥这两个字的五笔,好难打呀。

     

     


    本人现在使用Windows Server 2003, CentOS Linux 5.2, Windows XP, VirtualBox 2.1.4, Visual Studio 2005, Eclipse 3.4, Microsoft.NET Framework 2.0 SP2, C# 2.0, SQL Server 2000, MySQL 5.0, FireBird 2.1.1, PHP 5.2.4, Office 2007, OpenOffice 3.0和永中Office2009.
    2009年4月13日 1:05